﻿/* CSS Document */
BODY {
	font-size:12px; 
	line-height:24px;
	margin:0px auto; 
	padding:0px;
	border:0px;
	width:100%;
	font-family:"宋体", arial;
	background:#FFF;
	color:#333;
}
div,form,img,ul,ol,li,dl,dt,dd,em,i,h1,h2,h3,h4,p{padding:0px; border:0px;margin:0px auto;list-style: none;font-style:normal;}
img{vertical-align:top;}

a:link{color:#514F50; text-decoration:none;}
a:visited{color:#514F50; text-decoration:none;}
a:hover{color:#C60; text-decoration:underline;}

/***连接样式***/
.hong a:link{color:#F00; text-decoration:none;}
.hong a:visited{color:#F00; text-decoration:none;}
.hong a:hover{color:#F00; text-decoration:underline;}
/***连接样式***/
.hong1 a:link{color:#B6110E; text-decoration:none;}
.hong1 a:visited{color:#B6110E; text-decoration:none;}
.hong1 a:hover{color:#B6110E; text-decoration:underline;}
/***连接样式***/
.huang a:link{color:#ED5001; text-decoration:none;}
.huang a:visited{color:#ED5001; text-decoration:none;}
.huang a:hover{color:#ED5001; text-decoration:underline;}
/***连接样式***/
.hui a:link{color:#8A8989; text-decoration:none;}
.hui a:visited{color:#8A8989; text-decoration:none;}
.hui a:hover{color:#8A8989; text-decoration:underline;}
/***连接样式***/
.hong2 a:link{color:#D3251E; text-decoration:none;}
.hong2 a:visited{color:#D3251E; text-decoration:none;}
.hong2 a:hover{color:#D3251E; text-decoration:underline;}

/***连接样式***/
.hei a:link{color:#9D0000; text-decoration:none;}
.hei a:visited{color:#9D0000; text-decoration:none;}
.hei a:hover{color:#9D0000; text-decoration:underline;}
/***连接样式***/
.bai a:link{color:#FFF; text-decoration:none;}
.bai a:visited{color:#FFF; text-decoration:none;}
.bai a:hover{color:#FFC; text-decoration:underline;}
/***连接样式***/
.hh a:link{color:#8A8989; text-decoration:none;}
.hh a:visited{color:#8A8989; text-decoration:none;}
.hh a:hover{color:#8A8989; text-decoration:underline;}
.bg1{ background:#C60;}
.bg2{ background:#36C;}
.bg3{ background:#993;}

/* flexslider 15-7-31*/
.flexslider{position:relative;height:600px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:right; right:20px;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.headerbox{ width:960px; height:130px; background:url(../images/logo.jpg); background-repeat:no-repeat; }
.wel{ float:left; width:500px;}
.navtop{ float:right;width:400px; text-align:right; font-size:14px; font-weight:bold;}
.navbox{ float:left; width:100%; height:35px;background:#569F28;}
.nav{width:960px; height:35px;}
.nav ul{ float:left;}
.nav li{ float:left;padding-right:5px;padding-left:5px; height:35px; line-height:35px; font-size:14px; font-weight:bold;}
.nav li.bgline{float:left;width:5px;height:35px;background:url(../images/qy_7.jpg);background-repeat:no-repeat; background-position:3px 0px;}
.navline{float:left; width:100%; height:35px; background-image:url(../images/qy_9.jpg); background-repeat:repeat-x;height:8px;}
.searchbox{width:960px; overflow:hidden;}
.searchboxa{float:left;width:960px;height:32px;background-image:url(../images/qy_19.jpg);background-repeat:repeat-x;}
.search{ float:left;}
.search dt{ float:left; width:206px; height:29px;background-image:url(../images/searchbg.jpg); background-repeat:no-repeat;}
.search dd{ float:left; width:85px; height:29px;}
.searchbox span{ float:right; margin-top:5px; margin-right:10px;}
.searchbox span i{ color:#C30;}




.flashbox{ float:left;width:100%; height:360px; padding-top:18px;}
.flash{ width:960px; height:340px;}
.flash img{width:960px; height:340px;}
.container,.container * {margin:0;padding:0;}
.container {width:960px; height:340px;overflow:hidden;position:relative;}
.slider {position:absolute;}
.slider li {list-style:none;display:inline;}
.slider img {width:960px; height:340px;}
.num {position:absolute;right:10px;bottom:10px;}
.num li {float:left;color:#FA9E16;text-align:center;line-height:16px;width:16px;height:16px;font-family:Arial;font-size:12px;cursor:pointer;overflow:hidden;margin:3px 1px;border:1px solid #FA9E16;background-color:#fff;}
.num li.on {color:#fff;line-height:21px;width:21px;height:21px;font-size:16px;margin:0 1px;border:0;background-color:#FA9E16;font-weight:700;}
.Bodybox{ width:960px;}




.mainbox{ width:960px; float:left;}
.mainbox_l{ float:left;width:750px; }
.mainbox_l dt{ float:left; width:750px; height:34px; background-image:url(../images/qy_28.jpg); background-repeat:repeat-x; color:#57A029; font-size:14px; line-height:34px; font-weight:bold;}
.mainbox_l dd{ float:left; border:1px solid #ddd;width:748px; height:220px; background-image:url(../images/qy_34.jpg); background-repeat:no-repeat; background-position:30px 20px;}


.mainbox_r{ float:right; width:200px;}
.mainbox_r dt{ float:left; width:200px; height:43px;}
.mainbox_r dd{ float:left; width:198px; margin-left:1px; border:1px solid #57A029;border-top:0px solid #57A029; height:212px;}
.mainbox_r dd ul{ margin-top:10px; margin-left:10px;}

.mainbox1{ float:left; margin-top:15px;}
.mainbox1 dt{ float:left; width:162px; height:33px; }
.mainbox1 dd{ float:left; width:958px; border:1px solid #ddd;border-top:2px solid #57A029; height:220px; overflow:hidden;}
.mainbox1 dd ul{ float:left; margin-top:10px;}
.mainbox1 dd li{ float:left;width:180px; height:180px; margin-left:10px;text-align:center;}
.mainbox1 dd li img{width:180px; height:180px;}

.mainbox2{ float:left; margin-top:15px;}
.mainbox2 dt{ float:left; width:940px; height:33px; background:url(../images/qy_43.jpg) no-repeat; line-height:33px; color:#FFF; padding-left:20px; font-size:14px; font-weight:bold;}
.mainbox2 dt span{ float:right; margin-right:30px; color:#999;font-size:12px; font-weight:normal; margin-top:2px;}
.mainbox2 dt span a{ padding-left:5px; padding-right:5px;}
.mainbox2 dd{ float:left; width:958px; border:1px solid #ddd;border-top:2px solid #57A029;  overflow:hidden;}
.mainbox2 dd ul{ float:left; margin-top:10px;}
.mainbox2 dd li{ float:left;width:180px; height:190px; margin-left:10px; margin-top:10px; text-align:center;}
.mainbox2 dd li img{width:180px; height:160px;}

.mainbox3{ float:left; width:960px; margin-top:15px;}
.mainbox3_l{ float:left; width:570px;}
.mainbox3_l dt{ float:left; width:570px; height:36px;}
.mainbox3_l dd{ float:left; width:568px; border:1px solid #ddd;border-top:0px solid #ddd; height:290px;}
.mainbox3_l ul{ float:left; margin-top:10px; margin-left:10px;}
.mainbox3_l li{ float:left;width:125px; height:120px; margin-left:10px; margin-top:10px;text-align:center;}
.mainbox3_l li img{width:125px; height:100px;}

.mainbox3_r{ float:right; width:380px;}
.mainbox3_r dt{ float:left; width:380px; height:36px;}
.mainbox3_r dd{ float:left; width:358px; border:1px solid #ddd;border-top:0px solid #ddd; height:270px; padding:10px;}
.lianxi{ float:left; width:338px; height:90px; background:#EBEBEB; margin-top:10px; padding:10px; line-height:22px;}

.linkbox{ float:left; margin-top:15px;border:1px solid #ddd;}
.linkbox dt{ float:left; width:162px; height:33px; margin-top:10px; margin-left:10px;}
.linkbox dd{ float:left; width:938px;  overflow:hidden; padding:10px;}

.footbox{ float:left; width:100%; height:100px; margin-top:10px; background:#72B447;}
.footerbox{ width:960px; height:90px; padding-top:10px; text-align:center; color:#FFF;}
.main_l{ float:left; width:266px; height:110px; margin-left:18px;_margin-left:9px; line-height:22px; color:#605031;}
.main_m{ float:left; width:390px; height:110px;margin-left:22px;line-height:18px; position:relative;}
.main_m p{ float:left; width:144px; height:110px;}
.news{ width:240px; position:absolute;left:150px;top:2px;}
.news ul{ float:left;}
.news li{ float:left; width:240px; height:23px; line-height:23px; }
.news li span{ float:right;}
.main_r{ float:right;width:256px; height:120px;margin-right:13px;_margin-right:6px; background-image:url(../images/by_33.jpg); background-repeat:no-repeat; background-position:0px 10px}
.main_r ul{ float:left; margin-left:20px; _margin-left:10px;margin-top:5px;}
.main_r li{ float:left; width:240px;_width:220px; height:21px; line-height:21px; }
.main_r li span{ float:right;}


/*内页模块*/
#nav960{
	width:960px;
	margin: auto;
}
#nav960 .zuo180{
	float: left;
	width: 174px;
	border: 1px solid #57A029;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 15px;
	padding-left: 2px;
}
#nav960 .zuo180 dl{
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	background-color: #57A029;
	background-image: url(../images/xinwen.gif);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	text-indent: 18px;
}

#nav960 .zuo180 dl em{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: uppercase;
}
#nav960 .zuo180 .zdh{
	display: block;
	padding: 12px;
	font-weight: bold;
}
#nav960 .zuo180 .zdh ul li{
	background-image: url(../images/zicaidan.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 30px;
	font-size: 14px;
	line-height: 30px;
}
#nav960 .zuo180 .meu{
	display: block;
	padding: 12px;
	font-weight: bold;
	clear: left;
}
#nav960 .zuo180 ul {
	padding-left: 12px;
}
#nav960 .zuo180 ul li{
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
    white-space:nowrap;
}
#nav960 .right780{
	float: left;
	width: 780px;

}
#nav960 .right780 .luj{
	padding-left: 30px;
	padding-top: 8px;
	line-height: 28px;
}
#nav960 .right780 .luj dl{
	float: right;
}
#nav960 .right780 .luj dl .inp{
	line-height: 21px;
	background-image: url(../images/chanpss.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 120px;
	padding-right: 17px;
	padding-left: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin-right: 10px;
	color: #666666;
}
#nav960 .right780 .meu{
	background-color: #F0F0F0;
	padding: 15px;
	margin-left: 15px;
	border: 1px solid #E6E6E6;
	line-height: 24px;
	margin-top: 8px;
}
#nav960 .right780 .meu a{
	padding-right: 12px;
	white-space:nowrap;
}
#nav960 .right780 .cp-img{
	width:768px;
	float: left;
	padding-left: 9px;
}
#nav960 .right780 .cp-img ul{
	padding-bottom: 15px;
}
#nav960 .right780 .cp-img ul li{
	float: left;
	width: 184px;
	padding-left: 8px;
	line-height: 20px;
	padding-top: 15px;

}
#nav960 .right780 .cp-img ul li img{
	height: 182px;
	width: 182px;
	margin-bottom: 8px;
	border: 1px solid #CCCCCC;
}
#nav960 .right780 .fenye{
	width: 780px;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	clear: left;
	float: left;
	line-height: 36px;
}
#nav960 .right780 .fenye a{
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav960 .right780 .cp_ad{
	width: 765px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: right;
}
#nav960 .right780 .cp_read{
	float: left;
	width: 763px;
	border: 1px solid #F0F0F0;
	margin-bottom: 10px;
	overflow: hidden;
	float: right;
}
#nav960 .right780 .cp_read .mue{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #990000;
	background-image: url(../images/read-bg.gif);
	padding-left: 15px;
}
#nav960 .right780 .cp_read .cent{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding: 25px;
}
#nav960 .right780 .news_mue{
	float: right;
	width: 765px;
	background-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#nav960 .right780 .news_mue dl{
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A0292D;
	text-align: center;
	width: 120px;
}
#nav960 .right780 .news_mue em{
	font-style: normal;
	float: right;
	padding-right: 15px;
	padding-top: 10px;
}
#nav960 .right780 .news_cent{
	float: right;
	width: 765px;
}
#nav960 .right780 .news_cent ul{
	padding: 25px 25px 0px 25px;
}
#nav960 .right780 .news_cent ul li{
	padding-left: 20px;
	background-image: url(../images/bd.gif);
	background-repeat: no-repeat;
	background-position: 5px 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	padding-top: 12px;
	padding-bottom: 8px;
	width: 693px;
}
#nav960 .right780 .news_cent ul li em{
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-style: normal;
	float: right;
}
#nav960 .right780 .news_cent .fenye{
	width: 763px;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	clear: left;
	float: left;
	line-height: 36px;
}
#nav960 .right780 .news_cent .fenye a{
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav960 .right780 .news_read{
	float: right;
	width: 765px;
}
#nav960 .right780 .news_read .h3 {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 15px;
}
#nav960 .right780 .news_read .describe{
	background-color: #F6F6F6;
	color: #999999;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav960 .right780 .news_read .cent{
	padding: 25px;
	line-height: 26px;
}
#nav960 .right780 .news_read .cent b{
	font-size: 14px;
}
#nav960 .right780 .map_read{
	padding: 25px 0;
	float: right;
	position: relative;
	top: 0px;
}
#nav960 .right780 .map_read .read img{
	margin-bottom: 12px;
}
#nav960 .right780 .map_read .read {
	background-color: #FFFFFF;
	padding: 15px 25px;
	position: absolute;
	right: 30px;
	height: 270px;
	width: 230px;
	line-height: 24px;
	top: 25px;
}
#nav960 .right780 .link{
	float: right;
	width: 765px;
}
#nav960 .right780 .form{
	float: right;
	width: 765px;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 10px;
}
#nav960 .right780 .link{
	float: right;
	width: 765px;
}
#nav960 .right780 .link ul li{
	float: left;
	padding-top: 15px;
	text-align: center;
	width: 150px;
}
#nav960 .right780 .link ul li dl{
	height: 50px;
	width: 150px;
	overflow: hidden;
	margin-bottom: 8px;
}

/***留言板样式***/
.booking-con{border-top:1px #C8C8C8 solid;border-left:1px #C8C8C8 solid;border-right:1px #C8C8C8 solid;background:#F5F5F5; width:867px;}
.booking-con li{border-bottom:1px #C8C8C8 solid;padding:10px 0px 10px 18px;}
.ke-xiang {width:100%;clear:both;}
.ke-xiang ul{clear:both; width:700px;}
.ke-xiang li{border-bottom:1px #ebebeb solid;line-height:36px;}
.left-adv{width:92%;float:left;}
.right-adv{width:8%;float:right;}
.more_xiang{text-align:center; width:600px;}
.hxxx{width:706px; height:932px; margin-top:9px;}
.hxxx img{border:#5A0200 3px solid;}
.Gonggao{float:left; width:980px; height:26px;}
.Gonggao dt{ float:left; width:60px;}
.Gonggao dd{ float:left; width:920px;}


.Navs1{float:left;position:absolute; width:100px; background-color:#FFC; border:1px solid #C30;border-top:0px solid #C30; z-index:99999;}
.Navs1 ul{ float:left; margin-left:15px !important;margin-left:8px;}
.Navs1 li{ float:left; width:80px;}